.sidebar, .sidebar-content{
        background: #ffffff !important;
        box-shadow: inset -7px 0px 17px 0px rgb(106 106 106 / 30%) !important;
}
.sidebar-link, a.sidebar-link{
    background: transparent !important;
}

.sidebar-item.active .sidebar-link:hover, .sidebar-item.active>.sidebar-link {
    background: linear-gradient(90deg, rgb(17 101 225 / 17%), rgb(59 125 221 / 20%) 50%, transparent) !important;
    color: #000000 !important;
}
.sidebar-item.active .sidebar-link:hover i, .sidebar-item.active .sidebar-link:hover svg, .sidebar-item.active>.sidebar-link i, .sidebar-item.active>.sidebar-link svg {
    color: #1b1b1b !important;
}
.sidebar-link, a.sidebar-link {
    color: rgb(0 0 0 / 50%) !important;
}
.sidebar-link i, .sidebar-link svg, a.sidebar-link i, a.sidebar-link svg {
    color: rgb(0 0 0 / 50%) !important;
}

/*-------------*/

.sidebar-brand {
    padding: 10px !important;
}
.content{
    padding: 20px !important;
}
@media only screen and (max-width: 560px) {
    .tabs {
    display: block !important;
}
.tabs .form-check-label{
        min-width: 100%;
    margin: 5px 0;
}
}